.coda-slider-wrapper {
	margin-top: 150px;
	padding: 0;
}

.coda-slider-wrapper .coda-slider {
    background: #cecece;
    width: 1000px;
    border-top: 2px solid #ff0000; 
    border-bottom: 2px solid #ff0000; 
}
    
.coda-slider-wrapper .coda-slider .panel {
	width: 1000px;
   height: 316px; 
}
      
      .coda-slider-wrapper .coda-slider .panel .panel-wrapper {
        /******************************************************
        * 
        * Panel wrapper styles 
        *
        *******************************************************/
        padding: 0px; 
      }
  
.coda-slider-wrapper .coda-nav {
	margin-left: 34px;
	margin-top: 5px;
}
    
.coda-slider-wrapper .coda-nav .current {
	background: #ff0000;
	color: #ffffff;
	border: 1px solid #ffffff; 
}
    
.coda-slider-wrapper .coda-nav a {
	background: #ffffff;
   color: #ff0000;
	border: 1px solid #ff0000; 
   margin-right: 5px;
   padding: 0px 6px; 
}
    
.coda-slider-wrapper .coda-nav a:hover {
	background: #ff0000;
	color: #ffffff;
	border: 1px solid #ffffff; 
}
  
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-right {
}
    
.coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {
	background: #ff0000;
	color: #ffffff;
	border: 1px solid #ffffff; 
   padding: 0px 6px;
}
  
.coda-slider-wrapper .coda-nav-left-arrow {
    width: 25px;
    height: 25px;
    background: url(../img/arrow.png) no-repeat top left; 
    margin-top:50px;
}

.coda-slider-wrapper .coda-nav-left-arrow a {
	width: 0;
   height: 0;
   border:none;
}

.coda-slider-wrapper .coda-nav-left-arrow:hover {
	background: url(../img/arrow.png) no-repeat bottom left; 
}
  
.coda-slider-wrapper .coda-nav-right-arrow {
	width: 25px;
   height: 25px;
   background: url(../img/arrow.png) no-repeat top right; 
   margin-top:50px;
}
.coda-slider-wrapper .coda-nav-right-arrow a {
	width: 0;
   height: 0;
   background: none; 
   margin-top:0;
   border:none;
}

.coda-slider-wrapper .coda-nav-right-arrow:hover {
	background: url(../img/arrow.png) no-repeat bottom right; 
}

.coda-slider-wrapper .coda-nav-left-arrow:active, .coda-slider-wrapper .coda-nav-right-arrow:active {
	margin-top: 55px; 
}
  
.coda-slider-wrapper .loading {
	height: 100%;
   padding: 0px;
   text-align: center; 
}

.arrows .coda-slider {
	margin-left: -24px;
}

.coda-slider-wrapper {
	position: relative;
	clear: both;
  	overflow: auto; 
}
  
  .coda-slider-wrapper .coda-slider {
    /************************************************
    * 
    * slider styles 
    *
    *************************************************/
    overflow: hidden;
  }
    
    .coda-slider-wrapper .coda-slider .panel-container {
      /************************************************
      * 
      * Panel container styles 
      *
      *************************************************/
      position: relative; 
    }
      
      .coda-slider-wrapper .coda-slider .panel-container .panel {
        display: block;
        float: left; 
      }
  
  .coda-slider-wrapper .coda-nav {
  }
    
 .coda-slider-wrapper .coda-nav ul {
   padding: 0;
   clear: both;
   display: block;
	margin: auto;
   overflow: hidden; 
}
      
      .coda-slider-wrapper .coda-nav ul li {
        /************************************************
        * 
        * Navigation tabs 
        *
        *************************************************/
        display: inline; 
      }
        
        .coda-slider-wrapper .coda-nav ul li a {
          /************************************************
          * 
          * Navigation tabs 
          *
          *************************************************/
          display: block;
          float: left;
          text-decoration: none; 
        }
  
.coda-slider-wrapper .coda-nav-left-arrow, .coda-slider-wrapper .coda-nav-right-arrow {
	cursor: pointer;
   float: left;
}
    
.coda-slider-wrapper .coda-nav-left-arrow a, .coda-slider-wrapper .coda-nav-right-arrow a {
	display: block; 
}
  
.coda-slider-wrapper .coda-nav-left{
	position: absolute;
	top: 325px;
	left: 5px;
}

.coda-slider-wrapper .coda-nav-right {
	position: absolute;
	top: 325px;
	left: 255px;
}   
  
.coda-slider-wrapper .coda-nav-left a, .coda-slider-wrapper .coda-nav-right a {
	display: block;
   text-align: center;
   text-decoration: none; 
}
  
.coda-slider-wrapper .coda-nav-left, .coda-slider-wrapper .coda-nav-left-arrow {
	clear: both; 
}